diff --git a/libhb/common.c b/libhb/common.c
index f43efdbb5..c917151b7 100644
--- a/libhb/common.c
+++ b/libhb/common.c
@@ -375,7 +375,6 @@ hb_encoder_internal_t hb_audio_encoders[]  =
 {
     // legacy encoders, back to HB 0.9.4 whenever possible (disabled)
     { { "",                   "dts",        NULL,                          HB_ACODEC_DCA_PASS,    HB_MUX_MASK_MP4|HB_MUX_MASK_MKV, }, NULL, 1, 0, HB_GID_ACODEC_DTS_PASS,   },
-    { { "AAC (faac)",         "faac",       NULL,                          0,                     HB_MUX_MASK_MP4|HB_MUX_MASK_MKV, }, NULL, 1, 0, HB_GID_ACODEC_AAC,        },
     { { "AAC (ffmpeg)",       "ffaac",      NULL,                          HB_ACODEC_FFAAC,       HB_MUX_MASK_MP4|HB_MUX_MASK_MKV, }, NULL, 1, 0, HB_GID_ACODEC_AAC,        },
     { { "AC3 (ffmpeg)",       "ffac3",      NULL,                          HB_ACODEC_AC3,         HB_MUX_MASK_MP4|HB_MUX_MASK_MKV, }, NULL, 1, 0, HB_GID_ACODEC_AC3,        },
     { { "MP3 (lame)",         "lame",       NULL,                          HB_ACODEC_LAME,        HB_MUX_MASK_MP4|HB_MUX_MASK_MKV, }, NULL, 1, 0, HB_GID_ACODEC_MP3,        },
diff --git a/scripts/manicure.rb b/scripts/manicure.rb
index fb4afa9ec..424288298 100755
--- a/scripts/manicure.rb
+++ b/scripts/manicure.rb
@@ -349,7 +349,7 @@ class Display
           audioEncoders << "copy:dtshd"
         when /AAC Pass/
           audioEncoders << "copy:aac"
-        when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+        when "AAC (ffmpeg)", "AAC (avcodec)"
           audioEncoders << "av_aac"
         when "AAC (FDK)"
           audioEncoders << "fdk_aac"
@@ -466,7 +466,7 @@ class Display
     case hash["AudioEncoderFallback"]
       when /AC3/
         audioEncoderFallback << "ac3"
-      when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+      when "AAC (ffmpeg)", "AAC (avcodec)"
         audioEncoderFallback << "av_aac"
       when "AAC (FDK)"
         audioEncoderFallback << "fdk_aac"
@@ -748,7 +748,7 @@ class Display
           audioEncoders << "copy:dtshd"
         when /AAC Pass/
           audioEncoders << "copy:aac"
-        when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+        when "AAC (ffmpeg)", "AAC (avcodec)"
           audioEncoders << "av_aac"
         when "AAC (FDK)"
           audioEncoders << "fdk_aac"
@@ -865,7 +865,7 @@ class Display
     case hash["AudioEncoderFallback"]
       when /AC3/
         audioEncoderFallback << "ac3"
-      when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+      when "AAC (ffmpeg)", "AAC (avcodec)"
         audioEncoderFallback << "av_aac"
       when "AAC (FDK)"
         audioEncoderFallback << "fdk_aac"
@@ -1148,7 +1148,7 @@ class Display
           audioEncoders << "copy:dtshd"
         when /AAC Pass/
           audioEncoders << "copy:aac"
-        when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+        when "AAC (ffmpeg)", "AAC (avcodec)"
           audioEncoders << "av_aac"
         when "AAC (FDK)"
           audioEncoders << "fdk_aac"
@@ -1283,7 +1283,7 @@ class Display
     case hash["AudioEncoderFallback"]
       when /AC3/
         audioEncoderFallback << "ac3"
-      when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+      when "AAC (ffmpeg)", "AAC (avcodec)"
         audioEncoderFallback << "av_aac"
       when "AAC (FDK)"
         audioEncoderFallback << "fdk_aac"
@@ -1600,7 +1600,7 @@ class Display
           audioEncoders << "copy:dtshd"
         when /AAC Pass/
           audioEncoders << "copy:aac"
-        when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+        when "AAC (ffmpeg)", "AAC (avcodec)"
           audioEncoders << "av_aac"
         when "AAC (FDK)"
           audioEncoders << "fdk_aac"
@@ -1717,7 +1717,7 @@ class Display
     case hash["AudioEncoderFallback"]
       when /AC3/
         audioEncoderFallback << "ac3"
-      when "AAC (ffmpeg)", "AAC (avcodec)", "AAC (faac)"
+      when "AAC (ffmpeg)", "AAC (avcodec)"
         audioEncoderFallback << "av_aac"
       when "AAC (FDK)"
         audioEncoderFallback << "fdk_aac"
